## iptables-initscripts 0.3

=== debian/changelog ===
iptables-initscripts (0.3) unstable; urgency=low

  * Fix lintian warnings 

 -- Stefan Bühler <stbuehler@web.de>  Thu, 09 May 2013 22:48:11 +0200

iptables-initscripts (0.2) unstable; urgency=low

  * Fix creation of accept_all / drop_all rulesets

 -- Stefan Bühler <source@stbuehler.de>  Mon, 02 Aug 2010 22:02:28 +0000

iptables-initscripts (0.1) unstable; urgency=low

  * Initial Release.

 -- Stefan Bühler <source@stbuehler.de>  Sun, 01 Aug 2010 16:46:32 +0200

iptables-initscripts (0.0) unstable; urgency=low

  * Initial Release. (Dummy)

 -- Stefan Bühler <source@stbuehler.de>  Sun, 01 Aug 2010 16:46:31 +0200
