=== debian/control ===
Source: iptables-initscripts
Section: admin
Priority: extra
Maintainer: Stefan Bühler <stbuehler@web.de>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.4

Package: iptables-initscripts
Architecture: all
Depends: ${misc:Depends}, iptables
Description: initscripts to load iptables/ip6tables on startup
 initscripts to load previously saved iptables/ip6tables on startup
 .
 You have to enable them in /etc/default/ip[6]tables, as you probably
 should first configure a ruleset and save it as "active":
   /etc/init.d/ip[6]tables save active
