=== debian/rules ===
#!/usr/bin/make -f

build:
build-arch: build
build-indep: build

clean:
	dh_testdir
	dh_testroot
	dh_clean

binary-indep:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installchangelogs
	dh_installdirs
	dh_installdocs
	dh_installinit --name=iptables -r -- start 30 S . stop 70 0 6 .
	dh_installinit --name=ip6tables -r -- start 30 S . stop 70 0 6 .
	mkdir -p debian/iptables-initscripts/usr/share/lintian/overrides
	cp debian/iptables-initscripts.override debian/iptables-initscripts/usr/share/lintian/overrides/iptables-initscripts
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
